Subject: Ticket Assigned - Need to make a return for splash hoodie
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 05:27:10 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need to make a return for splash hoodie Good evening.

I already send to you invoice and splash hoodie pic. I visit the store to
replace my hoodie because i want bigger  size...on the counter first thay
told me bring another one when I bring it thay said we are not going to
make a return you used and it's dirty.  And why u remove the tag. u have to
pay for the another hoodie. Then I pay for another one. I sware of God I
not use hoodie. I buy like this from store. In pic u can see its dusty.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3373730